* {
    padding: 0px;
    margin: 0px;
    box-sizing: border-box;


}
body h1 {
    background-color: aqua;
    text-align: center;
    width: 14ch;
    margin: 20px auto;
    padding: 10px 0px ;
}

a:link {
    color: brown;
    margin: 20px ;
    padding: 20px ;
    background-color: blue;
    display: inline-block;
    text-decoration: none;
}
a:visited{
    color: red;
}
a:hover{
    color: bisque;
    
}
a:active{
    color: blueviolet;
}